<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for videochat
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package   mod_videochat
 * @copyright 2011 videochat
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['moduletitle'] = 'Video Chat';
$string['modulename'] = 'Video Chat';
$string['modulenameplural'] = 'videochats';
$string['videochatfieldset'] = 'Custom example fieldset';
$string['videochatroomname'] = 'Video Chat room name';
$string['videochatname'] = 'videochat help';
$string['videochatname_help'] = 'Please type the short description of Video Chat room.';
$string['videochat'] = 'Video Chat';
$string['pluginadministration'] = 'Video Chat administration';
$string['pluginname'] = 'videochat';
$string['adminuserid'] = 'Whos the admin (User_ID)';
$string['novideochat'] = 'No video chat room in this course';
$string['notallowenter'] = 'You have no permissions to access this room';
$string['disableUploadDetectionlabel'] = 'Disable upload detection';
$string['disableUploadDetectiondesc'] = 'Set upload detection';
$string['desc'] = 'Description';
$string['rtmplabel'] = 'RTMP Server';
$string['rtmpdesc'] = 'RTMP Server Address';
$string['rtmfplabel'] = 'RTMFP Server';
$string['rtmfpdesc'] = 'RTMFP Server Address';
$string['amflabel'] = 'RTMP AMF';
$string['amfdesc'] = 'RTMP AMF (AMF3 : Red5, Wowza, FMIS3, FMIS3.5)';
$string['bufferFullPlaybacklabel'] = 'Buffer Full Playback';
$string['bufferFullPlaybackdesc'] = 'Set Buffer Full Playback';
$string['bufferLivePlaybacklabel'] = 'Buffer Live Playback';
$string['bufferLivePlaybackdesc'] = 'Set Buffer Live Playback';
$string['bufferFulllabel'] = 'Buffer Full';
$string['bufferFulldesc'] = 'Set Buffer Full';
$string['bufferLivelabel'] = 'Buffer Live';
$string['bufferLivedesc'] = 'Set Buffer Live';
$string['camBandwidthlabel'] = 'Camera Bandwidth';
$string['camBandwidthdesc'] = 'Set Camera Bandwidth';
$string['camMaxBandwidthlabel'] = 'Max Camera Bandwidth';
$string['camMaxBandwidthdesc'] = 'Set Max Camera Bandwidth';

$string['disableBandwidthDetectionlabel'] = 'Disable Bandwidth Detection';
$string['disableBandwidthDetectiondesc'] = 'Set Disable Bandwidth Detection';
$string['limitByBandwidthlabel'] = 'Limit By Bandwith';
$string['limitByBandwidthdesc'] = 'Set Limit By Bandwith';
$string['snapshotsTimelabel'] = 'Snapshots time';
$string['snapshotsTimedesc'] = 'Set snapshots time';
$string['adsTimeoutlabel'] = 'adsTimeout';
$string['adsTimeoutdesc'] = 'Set adsTimeout';
$string['adsIntervallabel'] = 'adsInterval';
$string['adsIntervaldesc'] = 'Set adsInterval';
$string['adServerlabel'] = 'adServer';
$string['adServerdesc'] = 'Set adServer';
$string['snapshotsTimelabel'] = 'Snapshots time';
$string['snapshotsTimedesc'] = 'Set snapshots time';

$string['headersetting'] = 'Default Webcam Settings';
$string['welcome'] = 'Welcome message';
$string['background_url'] = 'Background url';
$string['layoutCode'] = 'Layout code';
$string['fillWindow'] = 'Fill window';
$string['filterRegex'] = 'Filter regex';
$string['filterReplace'] = 'Filter replace';
$string['floodProtection'] = 'Flood protection';
$string['change_background'] = 'Change background';
$string['camWidth'] = 'Camera Width';
$string['room_limitlabel'] = 'Room limit';
$string['room_limitdesc'] = 'Set maximum room limit';
$string['camWidthlabel'] = 'Camera Width';
$string['camWidthdesc'] = 'Set Camera Width';
$string['camHeight'] = 'Camera Height';
$string['camHeightlabel'] = 'Camera Height';
$string['camHeightdesc'] = 'Set Camera Height';
$string['camFPS'] = 'Camera FPS';
$string['camFPSlabel'] = 'Camera FPS';
$string['camFPSdesc'] = 'Set Camera FPS';
$string['micRate'] = 'Microphone Rate';
$string['micRatelabel'] = 'Microphone Rate';
$string['micRatedesc'] = 'Set Microphone Rate';
$string['verboselevel'] = 'Verbose level';
$string['privateTextchat'] = 'Private Text Chat';
$string['externalStream'] = 'External Stream';
$string['slideShow'] = 'Slide Show';
$string['showCamSettings'] = 'Show Camera Settings';
$string['advancedCamSettings'] = 'Advanced Camera Settings';
$string['configureSource'] = 'Configure Source';
$string['disableVideo'] = 'Disable Video';
$string['disableSound'] = 'Disable Sound';
$string['files_enabled'] = 'Files Enable';
$string['file_upload'] = 'File Upload';
$string['file_delete'] = 'File Delete';
$string['chat_enabled'] = 'Chat Enable';
$string['users_enabled'] = 'Users Enable';
$string['writeText'] = 'Write Text';
$string['enter'] = 'Enter';

$string['open'] = 'Room is open';
$string['videochat:enablesoundfx'] = 'Enable sound FX';
$string['videochat:enablebuzz'] = 'Enable buzz';
$string['videochat:enablenext'] = 'Enable next';
$string['videochat:configureconnection'] = 'Configure connection';
$string['videochat:enableserver'] = 'Enable server';
$string['videochat:sendtextchat'] = 'Send text chata';
$string['videochat:enableP2P'] = 'Enable P2P';
$string['videochat:view'] = 'Access video chat room';
$string['videochat:showtimer'] = 'Show timer';

$string['videochat:requestsnapshot'] = 'Request snapshot';
$string['autoSnapshotslabel'] = 'Auto snapshot';
$string['autoSnapshotsdesc'] = 'Set auto snapshot';
$string['videochat:configuresource'] = 'permit external encoder';
$string['videochat:disablevideo'] = 'video enabled';
$string['videochat:disablesound'] = 'sound enabled';
$string['disableemoticons'] = 'Disabled emoticons';
$string['videochat:showcamsettings'] = 'show cam settings';
$string['videochat:advancedcamsettings'] = 'advance cam settings';
$string['videochat:showtextchat'] = 'Show text chat';